## gforge-plugin-scmsvn 4.5.14-5

=== debian/changelog ===
gforge-plugin-scmsvn (4.5.14-5) unstable; urgency=low

  * [Roland] Removed hardcoded dependency on Python 2.3 in viewcvs.cgi,
    thanks to Julien Cristau <julien.cristau@ens-lyon.org>.

 -- Roland Mas <lolando@debian.org>  Mon, 16 Oct 2006 17:57:31 +0200

gforge-plugin-scmsvn (4.5.14-4) unstable; urgency=low

  * [Roland] Depend on python-subversion rather than python2.3-subversion
    to follow the new Python policy (closes: #383381).

 -- Roland Mas <lolando@debian.org>  Fri, 18 Aug 2006 19:37:51 +0200

gforge-plugin-scmsvn (4.5.14-3) unstable; urgency=low

  * [Roland] Made repositories actually not-accessible when the anonymous
    SCM option is disabled (closes: #376513).
  * [Roland] Started using dpatch.  First patch: disable-dav, to switch
    SVN over to SSH (for developers) and svnserve (for anonymous).

 -- Roland Mas <lolando@debian.org>  Sun, 23 Jul 2006 15:07:33 +0200

gforge-plugin-scmsvn (4.5.14-2) unstable; urgency=low

  * [Roland] Upload to unstable.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jul 2006 17:04:44 +0200

gforge-plugin-scmsvn (4.5.14-1) experimental; urgency=low

  * [Roland] Updated for Gforge 4.5.14.

 -- Roland Mas <lolando@debian.org>  Tue,  6 Jun 2006 21:28:44 +0200

gforge-plugin-scmsvn (4.5.6-1) unstable; urgency=low

  * New Upstream version

 -- Christian Bayle <bayle@debian.org>  Sun, 29 Jan 2006 20:10:40 +0100

gforge-plugin-scmsvn (4.5.3-5) stable; urgency=low

  * New Upstream version, compile for sarge

 -- Christian Bayle <bayle@debian.org>  Tue,  6 Dec 2005 22:14:05 +0100

gforge-plugin-scmsvn (4.5.3-4) stable; urgency=low

  * New Upstream version, compile for sarge

 -- Christian Bayle <bayle@debian.org>  Wed, 16 Nov 2005 19:10:12 +0100

gforge-plugin-scmsvn (4.5.3-3) stable; urgency=low

  * New Upstream version, compile for sarge

 -- Christian Bayle <bayle@debian.org>  Sun, 13 Nov 2005 18:26:45 +0100

gforge-plugin-scmsvn (4.5-3) unstable; urgency=low

  * [Christian] New version in the branch

 -- Christian Bayle <bayle@debian.org>  Tue,  6 Sep 2005 00:57:06 +0200

gforge-plugin-scmsvn (4.5-1) unstable; urgency=low

  * [Roland] Ported to Gforge 4.5.
  * [Roland] Fixed location of the svn-stats script in crontab.
  * [Roland] Remove .arch-ids directories at build time.

 -- Roland Mas <lolando@debian.org>  Sun,  7 Aug 2005 17:32:11 +0200

gforge-plugin-scmsvn (4.1-9) unstable; urgency=low

  * New upstream 
  * [Christian] Added dependancy to php4-cli
  * [Christian] Added cronjobs/tarballs.php
  * [Christian] Splited svn_dump_update in svn_dump and svn_update
  svn_dump is almost identical to cvs_dump
  * [Mathieu] Link to snapshots added
  * [Mathieu] Integrated ViewCVS PHP wrapper inspired from CodeX and
  CVSweb's ones
  * [Mathieu] Created repository with fsfs backend because ViewCVS
  requires write permission with default SVN backend
  * [Christian] Reviewed update-inetd 

 -- Christian Bayle <bayle@debian.org>  Sat, 26 Feb 2005 09:13:47 +0100

gforge-plugin-scmsvn (4.0.2-1) unstable; urgency=low

  * Align version with gforge

 -- Christian Bayle <bayle@debian.org>  Mon, 24 Jan 2005 23:15:29 +0100

gforge-plugin-scmsvn (1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Mon, 26 Apr 2004 16:24:21 +0200
