## gforge-plugin-scmsvn 4.5.14-5ubuntu1

=== debian/changelog ===
gforge-plugin-scmsvn (4.5.14-5ubuntu1) feisty; urgency=low

  * Depends on php5-cli (LP: 93941)
  * Update maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 12 Apr 2007 22:54:03 +0200
