=== debian/control ===
Source: gforge-plugin-scmsvn
Section: devel
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Roland Mas <lolando@debian.org>
Uploaders: Christian Bayle <bayle@debian.org>
Build-Depends: debhelper (>> 4.0.0), dpatch
Standards-Version: 3.7.2

Package: gforge-plugin-scmsvn
Architecture: all
Depends: gforge-common, gforge-db-postgresql | gforge-db, gforge-web-apache | gforge-web, subversion, subversion-tools, viewcvs, python-subversion, python (>= 2.3), php5-cli
Description: subversion plugin for GForge
 This plug-in contains the Subversion subsystem of Gforge.  It allows
 each Gforge project to have its own Subversion repository, and gives
 some control over it to the project's administrator.
