## gforge-plugin-scmsvn 4.5.14-6ubuntu1

=== debian/changelog ===
gforge-plugin-scmsvn (4.5.14-6ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Depends on php5-cli
    - Update Maintainer field in debian/control

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon,  2 Jul 2007 00:37:54 +0200

gforge-plugin-scmsvn (4.5.14-6) unstable; urgency=low

  * Removed support for php4 (closes: #424789).

 -- Roland Mas <lolando@debian.org>  Sun, 01 Jul 2007 19:15:06 +0200
